/* ----------------------------------------------------------------------------------------------------- 
   Blueprint CSS Framework Screen Styles  * Version: 0.9 modified SG & AC   www.simplifythecomplex.com
-------------------------------------------------------------------------------------------------------- */

@import url(reset.css);
@import url(typography974.css);
@import url(grid974sg.css);
@import url(forms.css);
@import url('http://fast.fonts.net/cssapi/a3eaf067-aa30-4415-b4a6-0c941fffbc4a.css');

body { background: #000; }

/* Container */
.container {position : relative; padding-top : 30px; margin-bottom:10px; }

/* =nav_main */
.nav-main { margin-right:0; }
#nav-main { position : absolute; top : 15px; right : 0px; list-style-type : none; margin : 0;  }
#nav-main li { font: normal 11px, sans-serif; ; letter-spacing: 1px; float : left; margin-right : 9px; text-align : center; display : inline; margin-right : 18px; padding-right : 18px;  text-decoration:none; font-size: 11px; text-transform: uppercase; }
#nav-main a { color: #e9e9e9; display : block; padding : 6px 0; font-weight: normal; text-decoration:none; }
#nav-main li:hover { }
#nav-main a:hover { color: #fff; text-decoration:none;  }
#nav-main .last-main-nav { margin-right : 30px; padding-right: 0px ; }

/* =img-grid layout out the thumbnails in a grid */
.img-grid{ width:100%; margin:auto; padding-bottom: 5px; overflow:hidden; position:relative; /* border: dotted ; color: fff; */ }
.img-grid li{ list-style-type:none; width:125px; height:125px; margin:9px 9px 0px 0; position:relative; float:left; display:inline; background:#000; }
.img-grid li a:hover{text-indent:0;/*IE6 need this to trigger :hover*/}
.img-grid a:hover img{ /* outline: solid 5px rgb(143,115,74); */ padding:0px ; }

/* =branding */
#branding { margin : 0 auto; padding : 0 ; }
#logo { float:left; margin: 43px 36px 0 21px; padding: 0 0 0 0; width : 200px; height : 200px; background : url(../images/eic-logo-june2010.png) no-repeat; text-indent : -9999px;  border:none; }
#logo a {display : block; height : 200px; border:none; }

/* =siteinfo */
#siteinfo { float: right; clear: both; list-style-type : none; margin : 0 25px 0 0;}
#siteinfo li { font-size: 10px; letter-spacing: .1em ; display : inline; float : left; margin-left : 12px; padding-left: 12px; text-align : center; border-left: 1px solid #aaa; }
	#siteinfo li:first-child { border: 0; }
#siteinfo a { display : block; text-transform : uppercase; font-weight: normal; text-decoration:none; color: #aaa; transition: color .25s ease-in-out; -moz-transition: color .25s ease-in-out; -webkit-transition: color .25s ease-in-out; }
#siteinfo a:hover { color: #fff; }
#siteinfo li .last-main-nav { margin-right : 0px; padding-right: 0px ; }

.copyright {
	font-size: 9px; 
	letter-spacing: .1em ; 
	text-transform : uppercase; 
	color: #aaa; 
	float: right;
	clear: both;
	margin: 6px 25px 0 0
}

.form_fields{
	margin:0;
	padding:0;
}

form#contact input select{
	margin:0;
	padding:0;
}
#theMenu a:link, a:visited{
	font-size:12px;
	color:#777;
	text-decoration:none;
}
#theMenu a:hover, a:active{
/* 	font-size:12px; */
	color:#444;
	text-decoration:none;
}
#theMenu{
	list-style-type:none;
}

.contact_header{
	color:#777777;
	padding:0;
	margin:0;
}
.divide_img{
	width:100%;
	height:12px;
	background-image:url(../images/form_divide.png);
	background-repeat:no-repeat;
	background-position:center;
	padding:0;
	margin:0;
}
.divide_img_wide{
	width:100%;
	height:12px;
	background-image:url(../images/form_divide_wide.png);
	background-repeat:no-repeat;
	background-position:center;
	padding:0;
	margin:0;
}

.contact_us{
}
.contact_us input{
	border:1px solid #8f734a;
	width:250px;
	height:24px;
	padding:0 0 0 5px;	
	color:#666666;
	font-size:12px;
}

.contact_us select{
	border:1px solid #8f734a;
	width:250px;
	height:24px;
	padding:0 0 0 5px;
	color:#666666;
	font-size:12px;

}

.contact_us textarea{
	border:1px solid #8f734a;

}

html { 
min-height: 100%; 
margin-bottom: 1px; 
/* For Firefox 3.5 or later */ 
overflow: -moz-scrollbars-vertical !important; 
overflow-y: scroll; 
}

/* DF New 07-07-2014 */
.prettyboxes {
	width: 670px;
	float: right;
	margin: 0 1.5em 0 0;
}

.home-left {
	float: left;
	width: 258px;
}

	.home-left .branding {
		margin: 0 0 30px;
		width: 100%;
		float: left;
	}
	
	.home-news {
		float: right;
		width: 199px;
		margin-right: 37px;
	}
	
		.home-news h2 {
			color: #aaa;
			text-transform: uppercase;
			font-size: 1.5em;
			background: url(/images/backgrounds/eic-divider-1.png) bottom center no-repeat;
			padding: 0 0 18px;
			text-align: center;
		}
		
		.home-news ul {
			margin: 0;
		}
		
			.home-news li {
				list-style-type: none;
				width: 100%;
				height: auto;
				margin: 0 0 20px;
				float: left;
				display: block;
				background: none;
			}
			
				.home-news li a {
					color: #aaa;
					transition: color .25s ease-in-out;
					-moz-transition: color .25s ease-in-out;
					-webkit-transition: color .25s ease-in-out;
					text-decoration: none;
				}
				
					.home-news li a:hover {
						color: rgb(168,153,110);
					}
					
			.home-news .home-news-readmore {
				display: inline-block;
				font-size: 11px;
				color: rgb(168,153,110);
				transition: color .25s ease-in-out;
				-moz-transition: color .25s ease-in-out;
				-webkit-transition: color .25s ease-in-out;
				text-decoration: none;
				width: 100%;
				text-align: right;
			}
			
				.home-news .home-news-readmore:hover {
					color: #fff;
				}
		
.box-overlay {
	position: absolute;
	z-index: 1;
	width: 85px;
	height: 85px;
	padding: 20px;
	color: #aaa;
	text-transform: uppercase;
	text-align: center;
	font-size: 13px;
}

	.box-overlay .text {
		position: relative;
		top: 50%;
		-webkit-transform: translateY(-50%);
		-ms-transform: translateY(-50%);
		transform: translateY(-50%);
	}

.prettyboxes li img {
	position: absolute;
	z-index: 2;
	opacity: 1;
	transition: opacity .8s ease-in-out;
	-moz-transition: opacity .8s ease-in-out;
	-webkit-transition: opacity .8s ease-in-out;
}

	.prettyboxes li img:hover {
		opacity: 0;
	}

.home-side-titles {
	width: 20px;
	float: left;
	padding-top: 7px;
}

	.home-side-titles .home-titles {
		float: left;
		width: 100%;
		height: 125px;
		margin-bottom: 10px;
		background-position: center center;
		background-repeat: no-repeat;
	}
	
		.home-side-titles .home-titles.first { background-image: url(/images/homepage/heritage.png); }
		.home-side-titles .home-titles.second { background-image: url(/images/homepage/brand.png); }
		.home-side-titles .home-titles.third { background-image: url(/images/homepage/inspiration.png); }
		.home-side-titles .home-titles.fourth { background-image: url(/images/homepage/expression.png); }